<!doctype html>
<html>
	<head>
			<meta charset="utf-8">
			<link rel="stylesheet" href="login.css">
	</head>
	<body>
		<div class="nav">
			<div class="logo">
				<img src="logo1.png">
				<h2>Darwinbox Digital Solutions Pvt. Ltd.</h2>
			</div>
			<div class="navleft">
				<ul>
					<li><a href="insert.php">Home</a></li>
				</ul>
			</div>
			<div class="navright">
				<a href="login.html"><button>Log In</button></a>
			</div>
		</div>
		<div class="loginBox">
			<img src="user.png" class="user">
			<form name="f" action="insertcomment.php" method="POST">
				<table >
					<tr>
						<td>
							<p style="color:black"></p>
							<input type="text" value="" style="border-color: black;" name="fname" placeholder="Enter comment" required></td>
					</tr>
					<tr>
						<td>
							<input type="submit" name="s" value="submit">
						</td>
					</tr>
				</table>
			</form>
		</div>
	</body>
</html>
